Subject: GAMESS graphics package on SGI O2

From: Raji Viswanathan <[email-masked]>
Date: Fri, 29 Jan 1999 11:27:45 -0500 (EST)

I am having some difficulty with the graphing package in GAMESS which I
have used successfully on a RISC 10000 but am now porting to SGI O2.  I
recompiled all the code on the SGI. When I try to graph under the
X-windows environment, using a command (e.g.,) molplt xxx, a graph window
seems to appear for a fraction of a second but then I get the following
error message:
 X error of failed request: BadName(named color of font does not exist)
Major opcode of failed request : 45 (X_OpenFont)
Serial number of failed request: 10
Current serial number in output stream: 17

I checked to make sure that the required fonts are installed on teh SGI
using the xlsfonts command.  I would appreciate input from anyone who has
had similar problems o any suggestions to solve this problem.

Thank you all.

Raji